{% load i18n %}

{% if user.is_authenticated %}
<div id="top_page" class="navbar navbar-default navbar-static-top accounts">
    {# This is used in mobile view #}
    <div class="navbar-header">
        <a class="btn btn-default navbar-toggle collapsed" data-toggle="collapse" data-target=".account-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </a>
    </div>

    <div class="navbar-collapse account-collapse collapse">
        <div class="container-fluid">
            <ul class="nav navbar-nav navbar-right">

                    {% if user.is_staff or perms.partner.dashboard_access %}
                        <li><a href="{% url 'admin:index' %}"><i class="icon-list-ul"></i> {% trans "Dashboard" %}</a></li>
                    {% endif %}
                    <li><a id="logout_link" href="{% url 'customer:logout' %}"><i class="icon-signout"></i> {% trans "Logout" %}</a></li>
            </ul>
        </div>
    </div>
</div>
{% endif %}
